<div class="social">
  <ul>
    <li *ngFor="let social of socials">
      <a href="{{social.url}}" target="_blank">
        <i [ngClass]="social.class" aria-hidden="true"></i>
      </a>      
    </li>    
  </ul>
  <p>&copy; {{year}} Todos los derechos reservados</p>
</div>